<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14f01e07fadd1f7e25871dcb8cc5a681">
  <dict>
    <!--2022-05-24 10:52:27.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2022-05-24 10:52:27.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:52:27.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP768,RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2022-05-24 10:52:27.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:52:27.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2022-05-24 10:52:27.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2022-05-24 10:52:27.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2022-05-24 10:52:27.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2022-05-24 10:52:27.000-->
    <int key="callWaitingMode">7</int>
    <!--2022-05-24 10:52:27.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-10-13 10:24:25.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-10-13 10:24:25.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2023-12-04 17:05:37.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-11-08 17:52:43.000-->
    <bool key="carrier_show_second_calllog_icon">true</bool>
    <!--2022-05-24 10:52:27.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:52:27.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-02-06 20:36:18.000-->
    <string key="carrierconfig_enhanced_video_feature">000100010000</string>
    <!--2023-07-29 17:04:50.000-->
    <bool key="enabledMMS">false</bool>
    <!--2022-05-24 10:52:27.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2022-05-24 10:52:27.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2022-05-24 10:52:27.000-->
    <bool key="support_video_conference_call_bool">true</bool>
    <!--2022-05-24 10:52:27.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2022-05-24 10:52:27.000-->
    <string key="vowifiHplmnListItem">40403, epdg.epc.mnc003.mcc404.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:52:27.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 10:52:27.000-->
    <string key="vowifiRssiThreshold">-65,-85,-6,-7</string>
    <!--2022-05-24 10:52:27.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-05-24 10:52:27.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-24 10:52:27.000-->
    <string key="vowifiWifiChip24GConf">-85,-78,3,1</string>
    <!--2022-05-24 10:52:27.000-->
    <string key="vowifiWifiChip5GConf">-85,-78,3,1</string>
    <!--2022-05-24 10:52:27.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
